# Camera.fac 灯光模式（WorkMode）参数可填如下
# 星光全彩:"Auto"
# 红外夜视:"Close" （黑光产品没有红外，关闭后白光灯不亮）
# 智能警戒:"Intelligent

# 若要修改黑光白光灯默认亮度，配置是灯光模式需选择：Auto
# 白光灯亮度（Brightness）参数参数范围：1-100

# 设置默认微光灯模式
# 开启微光灯 "MicroFillLight": 1
# 关闭微光灯 "MicroFillLight": 0

# 默认灯光模式产测开关
whiteLight:no



# 设置默认指示灯模式
# 开启指示灯 "ison": 1
# 关闭指示灯 "ison": 0

# 默认指示灯模式产测开关
extraLight:no